Passer au contenu principal
PUT
https://{tenantDomain}/api/v2
/
branding
/
templates
/
universal-login
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Branding.Templates.UpdateUniversalLoginAsync(
            "string"
        );
    }

}
package example

import (
context "context"

management "github.com/auth0/go-auth0/management/management"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)

func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
request := &management.UpdateUniversalLoginTemplateRequestContent{
String: "string",
}
client.Branding.Templates.UpdateUniversalLogin(
context.TODO(),
request,
)
}
package com.example.usage;

import com.auth0.client.mgmt.ManagementApi;
import com.auth0.client.mgmt.types.UpdateUniversalLoginTemplateRequestContent;

public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();

client.branding().templates().updateUniversalLogin(
UpdateUniversalLoginTemplateRequestContent.of("string")
);
}
}
<?php

namespace Example;

use Auth0\SDK\API\Management\Management;

$client = new Management(
token: '<token>',
);
$client->branding->templates->updateUniversalLogin(
'string',
);
from auth0.management import ManagementClient

client = ManagementClient(
token="<token>",
)

client.branding.templates.update_universal_login(
request="string",
)
require "auth0"

client = Auth0::Management.new(token: "<token>")

client.branding.templates.update_universal_login(request: "string")
import { ManagementClient } from "auth0";

async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.branding.templates.updateUniversalLogin("string");
}
main();
import { ManagementClient } from "auth0";

async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.branding.templates.updateUniversalLogin("string");
}
main();
curl --request PUT \
--url https://{tenantDomain}/api/v2/branding/templates/universal-login \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '"<string>"'

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Corps

Maximum string length: 102400

Réponse

Template successfully created.